# REALTIME ART MANIFESTO

Auriea Harvey & Michaël Samyn

Directors,  Tale of Tales,  ram@tale-of-tales.com
Gaming realities: the challenge of digital culture
mediaterra festival of Art and Technology
Athens, 2006

## Abstract

Auriea Harvey and Michaël Samyn are new media artists who have embraced realtime 3D game technology as their artistic medium of choice. Realtime 3D is the most remarkable new creative technology since oil on canvas. It is much too important to be wasted on computer games alone. This manifesto is a call-to-arms for creative people (including, but not limited to, video game designers and fine artists) to embrace this new medium and start realizing its enormous potential. As well as a set of guidelines that express our own ideas and ideals about using the technology.

 1.  Realtime 3D is a medium for artistic expression.
 2.  Be an author.
 3.  Create a total experience.
 4.  Embed the user in the environment.
 5.  Reject dehumanisation: tell stories.
 6.  Interactivity wants to be free.
 7.  Don’t make modern art.
 8.  Reject conceptualism.
 9.  Embrace technology.
10. Develop a punk economy.

Keywords: realtime 3d, computer games, interactive storytelling, game design, artistry, non-linearity

## REALTIME ART MANIFESTO

### 1. Realtime 3D is a medium for artistic expression.

Games are not the only things you can make with realtime 3D technology.
And modification of commercial games is not the only option accessible to artists.

Realtime 3D is the most remarkable new creative technology since oil on canvas.
It is much too important to remain in the hands of toy makers and propaganda machines.
We need to rip the technology out of their greedy claws and put them to shame by producing
the most stunning art to grace this planet so far.
(And claim the name “game” for what we do even if it is inappropriate.)

Real-time 3d interactives can be an art form unto themselves.

### 2. Be an author.

Do not hide behind the freedom of the user in an interactive environment to ignore your responsibility as a creator.
This only ends in confirming cliches.
Do not design in board room meetings or give marketeers creative power.
Your work needs to come from a singular vision and be driven by a personal passion.
Do not delegate direction jobs.
Be a dictator.
But collaborate with artisans more skilled than you.

Ignore the critics and the fanboys.
Make work for your audience instead.
Embrace the ambiguity that the realtime medium excells in.
Leave interpretation open where appropriate
but keep the user focused and immersed the worlds that you create.

Commercial games are conservative, both in design as in mentality.
They eschew authorship, pretending to offer the player a neutral vessel to take him or her through the virtual world.
But the refusal to author results in a mimicing of generally accepted notions, of television and other mass media.
Banality.
Reject pure commercialism.
Individual elements of many commercial games made with craft and care produce artistic effects 
but the overall product is not art.
Some commercial games have artistic moments,
but we need to go further.

Step one: drop the requirement of making a game.

The game structure of rules and competition stands in the way of expressiveness.

Interactivity wants to be free.

Gaming stands in the way of playing.
There are so many other ways of interacting in virtual environments.
We have only just begun to discover the possibilities.
Games are games.
They are ancient forms of play that have their place in our societies.
But they are by far not the only things one can do with realtime technologies.

Stop making games.
Be an author.

### 3. Create a total experience.

Do not render!

All elements serve the realisation of the piece as a whole.
Models, textures, sound, interaction, environment, atmosphere, 
drama, story, programming 
are all equally important.
Do not rely on static renderings.
Everything happens in real time.
The visuals as well as the logic.
Create multi-sensorial experiences.
*Simulate* sensorial sensations for which output hardware does not exist (yet).
Make the experience feel real
(it does not need to look real).
Do not imitate other media but develop an aesthetic style that is unique.

Make the activity that the user spends most time doing the most interesting one in the game.

It’s not about the individual elements but about the total effect of the environment.
The sum of its parts.
In the end the work is judged by the quality of authorship
and not by its individual elements.

Models, textures, sound, interaction design, environment design, atmosphere, drama, story, programming.
Together without hierarchy.
No element can be singled out. All are equally important.
Create a simulated multi-sensorial experience. Not only a picture.
Or only a game.
Or only a soundtrack.

### 4. Embed the user in the environment.

The user is not disembodied in virtual space
but takes the body into the experience.
The avatar is not a neutral vessel but allows the user to navigate
not only through the virtual space
but also through the narrative content.
Interaction is the link between the user and the piece.
Provide for references
(both conceptual and sensorial)
to connect the user to the environment.
Reject abstraction.
Make the user feel at home.
(and then play with his
or her
expectations
-just don’t start with alienation,
the real world is alienationg enough as it is)

Reject the body-mind duality.
The user is the center of the experience.
Think “architecture”, not “film”.

Interaction is pivotal
to “put the user in the environment”.
The user is not disembodied but is provided with a device
(similar to a diving suit or astronout’s outfit)
which allows him
or her
to visit a place that would otherwise not be accessible.
You bring your body with you to this place,
or at least your memories of it.

Strictly speaking, our output media only allow for the reproduction of *visuals* and *sound*.
But real-time interaction and processing can help us to achieve simulation of touch, smell and taste as well, through visuals and sound.
In fact, force feedback already provides for a way to communicate with touch.
And the activity of fingers on the mouse or hands holding a joystick allows for physical communication.
Don’t underestimate this connection.
From the USB port to the joystick. Through the hand to the nerous system.
One network.
Soon as smell and taste can be reproduced, those media can quickly be incorporated into our technology.
The virtual place is not necessarily alien.
On the contrary:
It can deal with any subject.
References to the real world
(of nature as well as culture)
(both conceptual and sensorial)
create links between the environment and the user.
Since interaction is pivotal, these links are crucial.
Make it feel real, not necessarily look real.
Develop a unique language for the realtime 3D medium and do not fall in MacLuhan’s trap
(don’t allow any old medium to become the content of the new)
Imitate life and not photography, or drawings, or comic strips or even old-school games.
Realism does not equal *photo*-realism!
In a multisensory medium, *realism* is a multisensory experience:

It has to feel real.

### 5. Reject dehumanisation: tell stories.

Stories ground people in culture,
(and remove the alienation that causes aggression)
stimulate their imagination,
(and therefore improve the capability to change)
teach them about themselves
and connect them with each other.
Stories are a vital element of society.
Embrace non-linearity.
Let go of the idea of plot.
Realtime is non-linear.
Tell the story through interaction.
Do not use in-game movies or other non-realtime devices to tell the story.
Do not create a “drama manager”: let go of plot!
Plot is not compatible with realtime.
Think “poetry”, not “prose”.
The ancient Greek philosopher Aristotle recognized six elements in Drama.
PLOT
what happens in a play, the order of events,
is only one of them.
Next to plot we have
THEME
or the main idea in the work
CHARACTER
or the personality or role played by an actor
DICTION
the choice and delivery of words
MUSIC/RHYTHM
the sound, rhythm and melody of what is being said
SPECTACLE
the visual elements of the work.
All of these can be useful in non-linear realtime experiences. Except plot.
But the realtime medium offers additional elements that easily augment or replace plot.
INTERACTIVITY
the direct influence of the viewer on the work
IMMERSION
the presence of the viewer in the work
AN AUDIENCE OF ONE
every staging of the work is done for an audience of a single person in the privacy of his
or her
home.
These new elements add the viewer as an active participant to the experience.
This is not a reduction of the idea of story but an enrichment.
Realtime media allow us to tell stories that could not be told before.
Many of the mythical fantasies about art can now be made real.
Now we can step into paintings and become part of them.
Now sculptures can come alive and talk to us.
Now we walk onto the stage and take part in the action.
We can live the lives of romance characters.
Be the poet 
or the muse.
Do not reject stortelling in realtime because it is not straightforward.
Realtime media allow us to make ambiguity and imagination active parts of the experience.
Embrace the ambiguity:
it is enriching.
The realtime medium allows for telling stories that cannot be told in any other language.
But realtime is not suitable for linear stories:
Embrace non-linearity!
Reject plot!
Realtime is a poetic technology.
Populate the virtual world with narrative elements that allow the player to make up his or her own story.
Imagination moves the story into the user’s mind.
It allows the story to penetrate the surface and take its place amongst the user’s thoughts & memories.
The bulk of your story should be told in realtime, through interaction.
Do not use in-game movies or other devices.
Do not fall back on a machine to create plot on the fly:
let go of plot,
plot is not compatible with realtime.
Do not squeeze the realtime medium into a linear frame.
Stories in games are not impossible or irrelevant, even if “all that matters is gameplay”.
Humans need stories and will find stories in everything.
Use this to your advantage.
Yes, “all that matters is gameplay”,
if you extend gameplay to mean all interaction in the game.
Because it is through this interaction that the realtime medium will tell its stories.
The situation is the story.
Choose your characters and environment carefully
so that the situation immediately triggers narrative associations in the mind of the user.

### 6. Interactivity wants to be free.

Don’t make games.
The rule-based structure and competitive elements in traditional game design stand in the way of expressiveness.
And often, ironically, rules get in the way of playfulness
(playfulness is required for an artistic experience!).
Express yourself through interactivity.
Interactivity is the one unique element of the realtime medium.
The one thing that no other medium can do better.
It should be at the center of your creation.
Interactivity design rule number one:
the thing you do most in the game, should be the thing that is most interesting to do.
i.e., If it takes a long time to walk between puzzles, the walk should be more interesting than the puzzles.

### 7. Don’t make modern art.

Modern art tends to be ironical, cynical, self referential, afraid of beauty, afraid of meaning
-other than the trendy discourse of the day-,
afraid of technology, anti-artistry.
Furthermore contemporary art is a marginal niche.
The audience is elsewhere.
Go to them rather then expecting them to come to the museum.
Contemporary art is a style, a genre, a format.
Think!

Do not fear beauty.
Do not fear pleasure.

Make art-games, not game-art.
Game art is just modern art
-ironical, cynical, afraid of beauty, afraid of meaning.
It abuses a technology that has already spawned an art form capable of communicating far beyond the reach of modern art.
Made by artists far superior in artistry and skills.
Game art is slave art.

Realtime media are craving your input, your visions.
Real people are starving for meaningful experiences.
And what’s more:

society needs you.

Contemporary civilisations are declining at an unsurpassed rate.
Fundamentalism.
Fascism.
Populism.
War.
Pollution.
The world is collapsing while the Artists twiddle their thumbs in the museums.
Step into the world.
Into the private worlds of individuals.
Share your vision.
Connect.
Connect.
Communicate.

### 8. Reject conceptualism.

Make art for people,
not for documentation.
Make art to experience
and not to read about.
Use the language of your medium to communicate all there is to know.
The user should never be required to read a description or a manual.
Don’t parody things that are better than you.
Parodies of commercial games are ridiculous if their technology, craft and artistry do not match up with the original.
Don’t settle yourself in the position of the underdog: surpass them!
Go over their heads!
Dominate them!
Show them how it’s done!
Put the artistry back in Art.
Reject conceptualism.
Make art for people, not for documentation.
Make art to experience and not art to read about.
Use the language of your work to communicate its content.
The audience should never be required to read the description.
The work should communicate all that is required to understand it.

### 9. Embrace technology.

Don’t be afraid of technology,
and least of all, don’t make art about this fear.
It’s futile.
Technology is not nature. Technology is not god.
It’s a thing.
Made for people by people.
Grab it. Use it.
Software is infinitely reproducable and easy to distribute.
Reject the notion of scarcity.
Embrace the abundance that the digital allows for.
The uniqueness of realtime is in the experience.
Cut out the middle man: deliver your productions directly to the users.
Do not depend on galleries, museums, festivals or publishers.
Technology-based art should not be about technology:
it should be about life, death and the human condition.
Embrace technology, make it yours!
Use machines to make art for humans, not vice versa.
Make software!
Software is infinitely reproducable
(there is no original; uniqueness is not required
-the uniqueness is in the experience)
Distribution of software is easy through the internet or portable data containers
(no elitism; no museums, galleries, or festivals; from creator to audience without mediation -and from the audience back to the creator, through the same distribution media)

### 10. Develop a punk economy.

Don’t shy away from competition with commercial developers.
Your work offers something that theirs does not:
originality of design,
depth of content,
alternative aesthetics.
Don’t worry about the polish too much.
Get the big picture right.
“Reduce the volume, Increase the quality and density”
(Fumito Ueda)
Make short and intense games:
think haiku, not epic.
Think poetry, not prose.
Embrace punk aesthetics.
But don’t become too dependant on government or industry funding:
it is unreliable.
Sell your work directly to your audience.
And use alternative distribution methods that do not require enormous sales figures to break even.
Consider self-publishing and digital distribution.
Avoid retail and traditional games publishers.
Together they take so great a cut
that it requires you to sell hundreds of thousands of copies to make your production investment back.
Do not allow institutional or economic control of your intellectual property, ideas, technology and inventions .
Don’t depend on government support or the arts world exclusively.
Sell your games!
Communicate with your audience directly:
cut out the middle man.
Let the audience support your work.
Communicate.

### References

Aristotle’s Six Elements of Drama 
http://www.kyshakes.org/Resources/Aristotle.html

Fumito Ueda & Kenji Kaido: Game Design Methods of ICO 
http://tale-of-tales.com/tales/ueda/

Realtime Art Manifesto presentation slides.
http://tale-of-tales.com/tales/RAM_files/ToT-RAM_presentation.zip 