# Manifesto for the Unstable Media

We strive for constant change; for mobility.

We make use of the unstable media, that is, all media which make use of electronic waves and frequencies, such as engines, sound, light, video, computers, and so on. Instability is inherent to these media.

Quantum mechanics has proved, among other things, that the smallest elementary particles, such as electrons, exist in ever-changing forms. They have no stable form, but are characterized by dynamic mobility. This unstable, mobile form of the electron is the basis of the unstable media.

The unstable media are the media of our time. They are the showpieces in our modern homes. We promote their comprehensive use, instead of the often practiced misuse of these media.

We love instability and chaos, because they stand for progress. We do not see chaos as survival of the fittest, but as an order which is composed of countless fragmentary orders, which differ among themselves and within which the prevailing status quo is only a short orientation point.

The unstable media move within the concepts of 'movement-time-space', which implies the possibility of combining more forms and contents within one piece of work. The unstable media reflect our pluriform world.

Unstable media are characterized by dynamic motion and changeability, this in contrast with the world of art which reaches us through the publicity media. This has come to a standstill and has become a budget for collectors, officials, historians and critics.

ART MUST BE DESTRUCTIVE
AND CONSTRUCTIVE.


----

The Manifesto for the Unstable Media was issued by V2_Organisation in 's-Hertogenbosch (Netherlands) in 1987. At the time, V2_ began transforming itself from an multi-media organisation into a centre for media technology. The Manifesto laid down the theoretical principles of V2_, also known since that time, as the Institute for the Unstable Media. Though an historical document, most of what is in the Manifesto is still crucial for the work of the organisation. One way or the other, it would need continuous updating, being, as it should be, unstable.

Source:    
\url{https://web.archive.org/web/20000619222100/http://www.v2.nl/browse/v2/manifesto.html}
