# The Zero Dollar Laptop Manifesto


The zero dollar laptop is here!

The zero dollar laptop is widely available to individuals in the developed world. It's also available to businesses, governmental organisations and NGOs. It's also available in the developing world. Distribution is ramping up.

The zero dollar laptop comes in a variety of specifications.

The current typical specification of the zero dollar laptop in the UK is around 500mHz, with 256mB RAM, a 10 gigabyte hard disk, a network card, a CD-ROM, a USB port and a screen capable of displaying at least 800x600 pixels in 16-bit colour. Many zero dollar laptops are better specified. (Its close cousin, the zero dollar desktop, typically runs at 1000mHz or faster.)

The zero dollar laptop is constantly being upgraded - so by next year its specification will be even more powerful.

The zero dollar laptop is powered with free, open source software. Users can get involved as deeply as they want - the software packages available include easy to use graphical applications, more complex professional applications, and expert level programming languages.

Free software upgrades for the zero dollar laptop are constantly being made available, from a huge variety of software producers.

The zero dollar laptop is not intended simply for multimedia entertainment. Though it can an educational playground, it can also be a genuinely useful production platform.

The zero dollar laptop allows kids to learn and adults to produce. (Only when people are able to use computers to produce their own data does information communication technology become genuinely empowering.)

The zero dollar laptop has already been distributed. (You weren't told about it at the time of distribution.)

Individuals, businesses and non-profit organisations can all have a say in how the zero dollar laptop is rolled out in their local area. It's not up to government think-tanks, multinational NGOs or national policy boards.

The zero dollar laptop is available to individuals, education organisations, NGOs and businesses alike.

The carbon footprint of the zero dollar laptop is zero.

You, as an individual, may already own a zero dollar laptop.

What's it doing? Sitting on your shelf, unused, because you've already upgraded?

Your employer or your school may own a large number of zero dollar laptops.

What are they doing? Are they getting recycled responsibly (i.e. destroyed) by the company that supplied them? (That's often the company that just happens to be supplying the next generation of laptops.)

Perhaps surprisingly, you may not know how to install or operate the zero dollar laptop.

You may never have installed a free, open source operating system. You may never have installed any operating system.

Nowadays it's quite easy. You can download a full version of the Linux operating system appropriate for the specification of your zero dollar laptop for free. It's entirely legal.

Many versions of Linux are user-friendly. There are lots of help resources online, and there are likely to be local people who'll be happy to give you advice.

You may be unaware of lightweight window-managers that use memory more efficiently. You may never have used powerful, compatible free office and productivity software. It may surprise you to discover that free software can be better than software you can buy.

You may be reluctant to invest time, of which you may only have a little, rather than invest money - of which you may have plenty.

Think about the longer-term consequences: buy software and you'll have to pay again and again. Invest time learning about free software, and you'll never have to pay for software again.

For the sake of the planet, and for the sake of a fair, just, and cohesive society, isn't it about time you learned? Then maybe you could teach someone else.

You may ask, "Why isn't someone doing something to roll out the zero dollar laptop?" In developed-world economies and cultures we're familiar with centralised solutions. We're less familiar with localised, decentralised, do-it-yourself solutions. In this case, that "someone" is you.

Decentralised solutions like the zero dollar laptop may not seem to be as efficient as centralised solutions. However, efficiency isn't everything. Solutions of this character are more robust, more responsive to local circumstances, greener, more flexible, and they encourage local skill development and independence.

You may have to spend unpaid time learning about and implementing the distribution of a few zero dollar laptops in your area. Think about the contacts you'll make and the skills you'll learn. Think about the skills you'll help to develop, the lives you may transform, the fun you'll have.

The emergence of the zero dollar laptop as a key computing platform for empowering individuals, stimulating creativity, overcoming poverty and enriching our shared culture is entirely feasible without any additional research, design, or manufacture.

We already have all the tools we need - all we need to manufacture is the will to act locally; all we need to replace is the software on our hard drives; all we need to develop is the content of our minds.

James Wallbank, Sheffield, September 2007

## Zero Dollar Laptop Manifesto Notes

In 1999 I wrote the Lowtech Manifesto [\url{http://lowtech.org/projects/n5m3/}]. That small document has been widely circulated, quoted and translated, and seems to have influenced, and encouraged) a large number of people concerned with developments at the cutting edge of digital culture. It’s become clear to me that sometimes, all that’s needed is for someone to state what’s needed and call for action. Think of this methodology as a “WhyTo” rather than a “HowTo”.

At the time I proposed a creative approach to technology re-use. As a result of my decision to re-use technology, I haven’t needed to buy a computer in the last decade. I’ve been involved in the development of a whole series of innovative digital artworks and the establishment of “Access Space”, an open access space for the local community to learn, create and communicate using recycled computers running free, open source software.

At the time of the Lowtech Manifesto, Professor Nicholas Negroponte pointed out (and was quoted in “Wired” magazine) the pressing social need for an accessibly priced computer. He reflected that the industry simply wasn’t interested in engaging in the low profit, “commodity computing” market, and set about campaigning for the production of a $100 laptop.

At the time, laptops cost around $1000 or more – but as we know, the price has been falling. Now new, generic, no-brand computers (and Dell workstations) are available for less than $500.

To avoid the early emergence of commodity computing, in the last few years manufacturers have been encouraging consumers to switch to laptops. Laptops are great for the industry, because they often use fiddly, proprietary spare parts (only supplied by the manufacturer), they’re difficult or impossible to upgrade, and their lifespan is much lower than that of a desktop (if only because people drop them more often!)

However, the industry hasn’t been able to resist the trend for long – in the UK you can sign up for some broadband packages and get a new laptop for nothing – in very much the same way that you can buy a mobile phone contract and get an expensive handset apparently for free.

Although the industry doesn’t like to acknowledge it, the age of commodity computing is now here.

Meanwhile, the Linux free operating system and associated free software packages, have developed hugely. Linux is now very straightforward to use and provides a powerful suite of software which many experts agree is superior to the software you can buy.

Linux is very compatible with other systems, and research conducted on behalf of the UK government suggests it make much more efficient use of a given hardware specification. Effectively, it doubles the useful lifespan of a computer. It’s the key to unlocking the potential of the zero dollar laptop.

So at last, the industry has agreed to assist with Professor Negroponte’s plans, and the $100 laptop has started to be produced.

The $100 laptop has transformed into the “One Laptop Per Child” project. The price point has not been attainable – at the time of writing (September 2007) the price is about $176. There’s also a “Give One Get One” deal – for $399 you buy two, and you get one to keep, while another is shipped to a poor country.

Very sensibly, Professor Negroponte has pointed out that the vision isn’t about laptops – it’s about education. Don’t get me wrong! I’m very positive about some aspects of the vision of the One Laptop Per Child Foundation. Distributing information technology may have hugely positive educational and empowering effects.

However, I’ve got some major issues with the “One Laptop per Child” $100 laptop project.

* It’s ten years too late.
* It’s $176 overpriced.
* The project is limited to laptops for children in poor countries.
* Even if you “Give One Get One”, nobody who’s the wrong side of the digital divide in developed countries gets help.
* Whatever they say, the industry has become involved on terms still hugely orientated around consumerism, not empowerment.
* It’s still a top-down process, by which rich, powerful institutions determine “the solution” and distribute it to poor, less powerful institutions, who distribute it to recipients whose role is essentially passive.

This manifesto talks about a laptop, but it isn’t concerned with technology for its own sake. The issue is whether technology has an educational, empowering effect.

Technology has the power to amplify opportunity – but it also has the capacity to amplify social division: to make the rich richer, and the poor poorer.

For technology to be a force for good, it should genuinely make its users more independent, autonomous, fulfilled and happy.

## License

The Zero Dollar Laptop Manifesto was written by James Wallbank in September 2007. The manfesto and its associated notes are published under a Creative Commons Attribution-Share Alike 2.0 UK: England & Wales License. \url{http://creativecommons.org/licenses/by-sa/2.0/uk/}


Sources:   

https://robvankranenburgs.wordpress.com/2007/    
10/11/james-wallbank-says-the-zero-dollar-laptop-manifesto/

https://jaromil.dyne.org/journal/zero_dollar_laptop.html