# Avant-Pop Manifesto

**Thread baring itself in ten quick posts**


### 1 

Now that Postmodernism is dead and we're in the process of finally burying it, something else is starting to take hold in the cultural imagination and I propose that we call this new phenomenon Avant-Pop.

### 2

Whereas it's true that certain strains of Postmodernism, Modernism, Structuralism and Post-Structuralism, Surrealism, Dadaism, Futurism, Capitalism and even Marxism pervade the new sensibility, the major difference is that the artists who create Avant-Pop art are the Children of Mass Media (even more than being the children of their parents who have much less influence over them). Most of the early practitioners of Postmodernism, who came into active adult consciousness in the fifties, sixties and early seventies, tried desperately to keep themselves away from the forefront of the newly powerful Mediagenic Reality that was rapidly becoming the place where most of our social exchange was taking place. Despite its early insistence on remaining caught up in the academic and elitist art world's presuppositions of self-institutionalization and incestuality, Postmodernism found itself overtaken by the popular media engine that eventually killed it and from its remains Avant-Pop is now born.

### 3

Avant-Pop artists have had to resist the avant-garde sensibility that stubbornly denies the existence of a popular media culture and its dominant influence over the way we use our imaginations to process experience. At the same time, A-P artists have had to work hard at not becoming so enamored of the false consciousness of the Mass Media itself that they lose sight of their creative directives. The single most important creative directive of the new wave of Avant-Pop artists is to enter the mainstream culture as a parasite would sucking out all the bad blood that lies between the mainstream and the margin. By sucking on the contaminated bosom of mainstream culture, Avant-Pop artists are turning into Mutant Fictioneers, it's true, but our goal is and always has been to face up to our monster deformation and to find wild and adventurous ways to love it for what it is. The latter strains of Postmodernism attempted to do this too but were unable to find the secret key that led right into the mainstream cell so as to facilitate and accelerate the rapid decomposition of the host's body. This is all changing as the emerging youth culture, with its deep-rooted cynicism and nomadic movement within the "dance of biz", now has the power to make or break the economic future of decrepit late-capitalism.

Avant-Pop artists themselves have acquired immunity from the Terminal Death dysfunctionalism of a Pop Culture gone awry and are now ready to offer their own weirdly concocted elixirs to cure us from this dreadful disease ("information sickness") that infects the core of our collective life.

### 4

Now whereas Avant-Pop artists are fully aware of their need to maintain a crucial Avant-sensibility as it drives the creative processing of their work and attaches itself to the avant-garde lineage they spring from, they are also quick to acknowledge the need to develop more openminded strategies that will allow them to attract attention within the popularized forms of representation that fill up the contemporary Mediascape. Our collective mission is to radically alter the Pop Culture's focus by channeling a more popularized kind of dark, sexy, surreal, and subtly ironic gesturing that grows out of the work of many 20th century artists like Marcel Duchamp, John Cage, Lenny Bruce, Raymond Federman, William Burroughs, William Gibson, Ronald Sukenick, Kathy Acker, the two Davids (Cronenberg and Lynch), art movements like Fluxus, Situationism, Lettrism and Neo-Hoodooism, and scores of rock bands including the Sex Pistols, Pere Ubu, Bongwater, Tackhead, The Breeders, Pussy Galore, Frank Zappa, Sonic Youth, Ministry, Jane's Addiction, Tuxedo Moon and The Residents.

The emerging wave of Avant-Pop artists now arriving on the scene find themselves caught in this struggle to rapidly transform our sick, commodity-infested workaday culture into a more sensual, trippy, exotic and networked Avant-Pop experience. One way to achieve this would be by creating and expanding niche communities. Niche communities, many of which already exist through the zine scene, will become, by virtue of the convergent electronic environments, virtual communities. By actively engaging themselves in the continuous exchange and proliferation of collectively-generated electronic publications, individually- designed creative works, manifestos, live on-line readings, multi- media interactive hypertexts, conferences, etc., Avant-Pop artists and the alternative networks they are part of will eat away at the conventional relics of a bygone era where the individual artist- author creates their beautifully-crafted, original works of art to be consumed primarily by the elitist art-world and their business- cronies who pass judgement on what is appropriate and what is not.

Literary establishment? Art establishment? Forget it. Avant-Pop artists wear each other's experiential data like waves of chaotic energy colliding and mixing in the textual-blood while the ever-changing flow of creative projects that ripple from their collective work floods the electronic cult-terrain with a subtle anti-establishment energy that will forever change the way we disseminate and interact with writing.

### 5

Avant-Pop artists welcome the new Electronic Age with open arms because we know that this will vastly increase our chances of finding an audience of like-minded individuals who we can communicate and collaborate with. The future of writing is moving away from the lone writer sitting behind a keyboard cranking out verse so that one day he or she may find an editor or agent or publisher who will hype their work to those interested in commercial literary culture. Instead, the future of writing will feature more multi-media collaborative authoring that will make itself available to hundreds if not thousands of potential associates around the world who will be actively internetworking in their own niche communities. Value will depend more on the ability of the different groups of artist-associates to develop a reputation for delivering easily accessible hits of the Special Information Tonic to the informationally-sick correspondent wherever he or she may be (one of the other great things about to make Avant- Pop the most exciting movement-chemistry of the 20th century and into the 21st Century is that our audience will be both immediate and global, all in one breath).

Writers who continue to support an outmoded concept of the lone writer dissociated from the various niche communities at their disposal will eventually lose touch with the nanosecond speed at which the movement-chemistry wanders and will find their own work and its individually-isolated movement decelerating into turtle-like oblivion.

Can you imagine what The Futurists would have done with an Information Superhighway?

### 6

Antonin Artaud, founder of The Theater of Cruelty, once said that "I am the enemy of the theater. I have always been. As much as I love the theater, I am, for this very reason, equally it's enemy." Avant-Pop artists are the enemy of pop culture and the avant-garde, both domains seemingly so far-fetched in a world that celebrates itself with live TV wars, rampant economic disenfranchisement and nanosecond identity changes. Our lineage, the bloodbath of cultural history we swim in, includes Artaud, Lautreamont, Jarry, Rimbaud, Futurism, Situationism, Fluxus, Abstract Expressionism, Henry Miller, Gertrude Stein, William Burroughs, Terry Southern, Surfiction, Metafiction, Postmodernism in all its gruesome details, Laugh-In, Saturday Night Live, Beavis and Butthead, SLACKER, Coltrane Miles Dizzy Don Cherry, feminist deconstruction, the list goes on. We will sample from anything we need. We will rip-off your mother if she has something we find appropriate for our compost-heap creations.

### 7

We don't give a shit about your phony social reality either. "Once upon a time" doesn't interest us whether your setting is the past (historical fiction), the present (contemporary classics) or the future (cyberhype). We prefer to lose ourselves in the exquisite realms of spacy sex and timeless narrative disaster, the thrill of breaking down syntax and deregulating the field of composition so that you no longer have to feel chained to the bed of commercial standardization. The emerging youth culture's ability to align itself with intuitive intelligence and non-linear narrative surfing is just one sign of where the Avant-Pop artist's audience is situated. Soon the Data Superhighway will finally once and for all do away with the high-priced middlemen, and artists will reap the benefits of their own hard-earned labor. The distribution formula will radically change from

**Author - Agent - Publisher - Printer - Distributor - Retailer - Consumer**

to a more simplified and direct

**Author (Sender) - Interactive Participant (Receiver)**

Avant-Pop artists and their pirate signals promoting wild station identifications are ready to expand into your home right now, just log on, click around and find them. It's all up to YOU, the interactive Avant-Pop artist/participant.

### 8

Postmodernism changed the way we read texts. The main tenet of Postmodernism was: I, whoever that is, will put together these bits of data and form a Text while you, whoever that is, will produce your own meaning based off what you bring to the Text. The future of Avant-Pop writing will take this even one step further. The main tenet that will evolve for the Avant-Pop movement is: I, whoever that is, am always interacting with data created by the Collective You, whoever that is, and by interacting with and supplementing the Collective You, will find meaning.
In an Information Age where we all suffer from Information Sickness and Overload, the only cure is a highly-potent, creatively-filtered tonic of (yes) textual residue spilled from the depths of our spiritual unconscious. Creating a work of art will depend more and more on the ability of the artist to select, organize and present the bits of raw data we have at our disposal. We all know originality is dead and that our contaminated virtual realities are always already readymade and ready for consumption! In a nod to Duchamp's Armory Show scandal, the questions we need to ask ourselves are

1. who are we sharing the cultural-toilet with and
2. what are we filling it up with?

### 9

Avant-Pop artists are already doing a lot of this stuff already. It's impossible to name them all but a random sampling would include Mark Leyner, Ricardo Cortez Cruz, William Gibson, William Vollmann, Larry McCaffery, Ronald Sukenick, Kim Gordon, Doug Rice, Derek Pell, Kim Deal, Darius James, Lauren Fairbanks, Jello Biafra, Lisa Suckdog, Eurudice, Nile Southern, Takayuki Tatsumi, John Bergin, John Shirley, Bruce Sterling, Richard Linklater, Don Webb, The Brothers Quay, Lance Olsen, Curt White, Eugene Chadbourne, King Missile, David Blair, and many, many others.
Without even knowing it, the Avant-Pop movement has been secretly generating interest and support for a few years now but has recently become more exposed with the successful breakthrough of the sub-pop alternative music scene, the publication of alternative trade paperbacks like Black Ice Books, and the release of low-budget alternative media projects like *Wax, Or The Discovery of Television Among the Bees*. The future of fiction is *now* as we, its most active practitioners, automatically unwrite it.

Mark Amerika    
Boulder, Colorado