# The Uppsala Declaration

or 

European Pirate Parties Declaration of a basic platform for the European Parliamentary Election of 2009  

## Policy 

### Copyright 

Copyright is well out of touch with today's cultural landscape. It has evolved into an obstacle to creativity, particularly grass roots creativity. We need at least these changes to copyright law: 

#### Copyright is commercial 

Copyright only regulates commercial activity. (Local law usually defines "commercial activity" in sufficient detail.) Non-commercial activity is never regulated by copyright law. 

#### Sharply reduced monopoly term 

Copyright is a limited commercial monopoly that expires well within one generation. The exact term is left to the local pirate party. 

#### No media or hardware levies 

No levies to compensate for copying should be permitted - but we 
allow for government scholarships or similar, which are not compensation. This way, it's obviously 
unilateral, and the copyright lobby doesn't have the implied right to accept or reject. 

#### Parliament writes copyright law, not the lobby 

Technical measures that prevent consumers from 
using culture in ways permitted by law, so-called DRM technologies, are outlawed. 

#### Derivative works always permitted 

Instead of having derivative works normally prohibited except 
in quite fuzzy fair use exceptions, under our copyright, derivative works are always permitted (not 
covered by the original copyright), with exceptions to this very specifically enumerated in law 
with minimal room for interpretation (like "direct translations of a book"). 

### Patents 

The patent system of today has lost touch with its original intentions, and has developed into 
something that is harmful to innovation and economic progress in many areas. 
Pharmaceutical patents raise many ethical concerns, not least in relation to people in developing 
countries. They are also a driving force behind increasing costs for publicly funded health care 
systems in the member states. 

We demand an initiative for a European study on the economic impact of pharmaceutical patents, compared to other possible systems for financing drug research, and on alternatives to the current system. 

Patents on life (including patents on seeds and on genes) and software patents should not be allowed. 

### Civil Rights 

EU and it's member states should adhere to the highest standards of democracy. Therefore such 
principles as transparent government, speedy and fair trial and freedom of speech should always 
be respected. In this day and age it is crucial to preserve the legal protection of citizens from 
arbitrary exercise of authority. The EU has an important role to play in shining a light on violations 
against civil rights in member states. 

A democratic society needs a transparent state and non-transparent citizens. The citizens should 
be able to freely gather to formulate and express their opinions without fear of government 
surveillance. To expand this to an information society the right to anonymity in communication 
must be expanded. Therefore the secrecy of correspondence should encompass all digital 
communication. 

## Votes Strategy 

It is the collective consensus of the gathered European Leaders that with the scarce resources of a 
new founded contender party, those resources must be focused on a well identified front bowling 
pin. Statistical data states that election participation has been on a continual down slope for the 
past decade and a half for first-time voters, while at the same time, the core support for our issues 
are in the 18-30 age range. This data is supported by membership demographics. 
Therefore, the identified key catalyst target group is university students. Previous experience from 
elections where Pirate Parties have participated show that we are unusually strong at technical 
universities; up to ten times the national average. We need to broaden this scope to all 
universities. Universities are ideal in that they are a concentrated recruiting ground with people 
who are generally passionate about what they take part in. 

Using Sweden as a template for numbers, assuming that these numbers are similar across other 
European countries with Pirate Parties, there are 300k university students. 100k votes are needed 
to get into the European Parliament. This means that we would need 33% of the votes of the 
university students, which is not a realistic number. Therefore, we must regard universities all 
across Europe as a recruiting ground for activists and ambassadors, who recruit voters in their 
turn. For example, there are another 125k 18-year-olds not yet in university, but who usually have 
friends there. There are friends, relatives, and social circles. 

In other words, the key is to supply political passion about the issues to young people who would 
otherwise typically not vote at all, and encourage them to become recruiting ambassadors in their 
turn. There is no identified difference here between different political issues of ours. 
To accomplish this, we need to supply these ambassadors with confidence, rhetoric and, where 
possible, political material to distribute in turn. This is a logistical challenge that needs to be met 
by each individual European Pirate Party. 

## EP Strategy 

In the European Parliament, it is the party groups that are the key to getting influence. Once 
elected, we will discuss with the groups that could be of interest, to determine which group is 
closest to us, and join that group. 

Inside the group, we will do our utmost to persuade the other members of the group to join our 
position on the issues that fall within our political platform. In return, we'll listen to the advice of 
the group on all other issues, and vote with the group unless we have some strong reasons not to. 
When we are approached by lobbyists and other parties on issues that are outside the Pirate 
platform, we will refer them to the relevant person in the group and encourage them to make their 
case to him. This will allow us to focus on the issues that we really care about. 
The decision making process in the EU is very complex, and in order to keep on top of what is 
happening we will need the support of the internet community. The Pirate movement is a grass 
roots movement that builds on the involvement of many activists working together using modern 
information technology. This way of working will be a strength that we can use to our benefit once 
elected. 

While working with different issues in the EU, we will keep in mind the principles that we think 
should be the guiding stars of the EU itself: 

### Subsidiarity 

Decisions should be taken as close to the citizens as possible. The EU should only 
handle issues that cannot be handled by the individual member states themselves. 

### Transparency

The decision making process in the EU today works in a way that makes it very 
difficult for both media and ordinary citizens to follow what is happening and take part in the 
debate. This has to be improved. We need to work towards more transparency and openness. 

### Accountability 

The European Parliament is the only institution in Brussels that is directly elected by the voters. The role of parliament should be strengthened, so that power is moved out of the back rooms and into the open. 

As proposed by the Swedish Piratpartiet on June 29, 2008 

Sources: 

- \url{http://Lists.pirateweb.net/pipermail/pp.internationaLgeneral/2008-June/001195.html}
- \url{http://wiki.piratenpartei.de/Uppsala-Deklaration}
- \url{https://archive.org/details/UppsalaDeclaration}
