# A CryptoParty Manifesto 

"Man is least himself when he talks in his own person. Give him a 
mask, and he will tell you the truth." - Oscar Wilde 

In 1996, John Perry Barlow, co-founder of the Electronic Frontier Foundation (EFF, https://www.eff.org/), wrote 'A Declaration of the Independence of Cyberspace'. It includes the following passage: 

> Cyberspace consists of transactions, relationships, and thought itself, arrayed like a standing wave in the web of our communications. Ours is a world that is both everywhere and nowhere, but it is not where bodies live. 

> We are creating a world that all may enter without privilege or prejudice accorded by race, economic power, military force, or station of birth. 

> We are creating a world where anyone, anywhere may express his or her beliefs, no matter how singular, without fear of being coerced into silence or conformity. 

Sixteen years later, and the Internet has changed the way we live our lives. It has given us the combined knowledge of humankind at our fingertips. We can form new relationships and share our thoughts and lives with friends worldwide. We can organise, communicate and collaborate in ways never thought possible. This is the world we want to hand down to our children, a world with a free internet. 

Unfortunately, not all of John Perry Barlow's vision has come to pass. Without access to online anonymity, we can not be free from privilege or prejudice. Without privacy, free expression is not possible. 

The problems we face in the 21st Century require all of humanity to work 
together. The issues we face are serious: climate change, energy crises, 
state censorship, mass surveillance and on-going wars. We must be free to 
communicate and associate without fear. We need to support free and open 
source projects which aim to increase the commons' knowledge of technologies that we all depend on. [Contribute!] 

To realise our right to privacy and anonymity online, we need peer-reviewed, 
crowd-sourced solutions. CryptoParties provide the opportunity to meet up 
and learn how to use these solutions to give us all the means with which to 
assert our right to privacy and anonymity online. 

- We are all users, we fight for the user and we strive to empower the user. 
We assert user requests are the reason why computers exist. We trust in the collective wisdom of human beings, over the interest of software vendors, corporations or governments. We refuse the shackles of digital Gulags, lorded over by vassal interests of governments and corporations. We are the 
CypherPunk Revolutionaries. 
- The right to personal anonymity, pseudonymity and privacy is a basic human 
right. These rights include life, liberty, dignity, security, right to a family, 
and the right to live without fear or intimidation. No government, organisation or individual should prevent people from accessing the technology 
which underscores these basic human rights. 
- Privacy is the absolute right of the individual. Transparency is a requirement of governments and corporations who act in the name of the people. 
- The individual alone owns the right to their identity. Only the individual may choose what they share. Coercive attempts to gain access to personal 
information without explicit consent is a breach of human rights. 
- All people are entitled to cryptography and the human rights crypto tools 
afford, regardless of race, colour, sex, language, religion, political or other op- 
inion, national or social origin, property, birth, political, jurisdictional or international status of the country or territory in which a person resides. 
- Just as governments should exist only to serve their citizens - so too, cryptography should belong to the people.Technology should not be locked away 
from the people. 
- Surveillance cannot be separated from censorship, and the slavery it entails. 
No machine shall be held in servitude to surveillance and censorship. Crypto is a key to our collective freedom. 
- Code is speech: code is human created language. To ban, censor or lock cryptography away from the people is to deprive human beings from a human 
right, the freedom of speech. 

Those who would seek to stop the spread of cryptography are akin to the 
XV century clergy seeking to ban the printing press, afraid their monopoly 
on knowledge will be undermined.

----

About: 

This book was written in the first 3 days of October 2012 at Studio Weise7, Berlin, surrounded by fine food and a lake of coffee amidst a veritable snake pit of cables. Approximately 20 people were involved in its creation, some more than others, some local and some far (Melbourne in particular). 

The Book Sprint was 3 days in length and the full list of onsite participants included: Adam Hyde (facilitator), Marta Peirano, Julian Oliver, Danja Vasiliev, Asher Wolf, Jan Gerber, Malte Dik, Brian Newbold, Brendan Howell, AT, Carola Hesse, Chris Pinchen, .. with cover art (illustrations to come) by Emile Denichaud.

Sources: http://www.ucl.ac.uk/slade/know/2969
