# Glitch Studies Manifesto

1. The dominant, continuing search for a noiseless channel has been — and will always be — no more than a regrettable, ill-fated dogma.
Acknowledge that although the constant search for complete transparency brings newer, ‘better’ media, every one of these improved techniques will always possess their own in- herent fingerprints of imperfection.

2. Dispute the operating templates of creative practice; fight genres, interfaces and expectations!
Refuse to stay locked into one medium or between contradictions like real vs. virtual, obsolete vs. up-to-date, open vs. proprietary or digital vs. analogue. Surf the vortex of technology, the in-between, the art of artifacts!

3. Get away from the established action scripts and join the avant-garde of the unknown. Become a nomad of noise artifacts!
The static, linear notion of information-transmission can be interrupted on three occasions: during encoding-decoding (compression); feedback; or when a glitch (an unexpected break within the flow of technology) occurs. Noise artists must exploit these noise artifacts and explore the new opportunities they provide.

4. Employ bends and breaks as a metaphor for différance. Use the glitch as an exoskeleton for progress.
Find catharsis in disintegration, ruptures and cracks; manipulate, bend and break any medium towards the point where it becomes something new; create glitch art.

5. Realize that the gospel of glitch art also reveals new standards implemented by corruption. Not all glitch art is progressive or something new. The popularization and cultivation of the avant-garde of mishaps has become predestined and unavoidable. Be aware of easily reproducible glitch effects, automated by softwares and plug-ins. What is now a glitch will become a fashion.

6. Force the audience to voyage the acousmatic videoscape.
Create conceptually synaesthetic artworks, that exploit both visual and aural glitch (or other noise) artifacts at the same time. Employ these noise artifacts as a nebula that shrouds the technology and its inner workings and that will compel an audience to listen and watch more exhaustively.

7. Rejoice in the critical trans-media aesthetics of glitch artifacts.
Utilize glitches to bring any medium in a critical state of hypertrophy, to (subsequently) criticize its inherent politics.

8. Employ Glitchspeak (as opposed to Newspeak) and study what is outside of knowledge. Glitch theory is what you can just get away with!
Flow cannot be understood without interruption or function without glitching. This is why glitch studies is necessary.

Rosa Menkman
