# The European Pirate Party Manifesto

## Preamble

We, the European Pirates, want society to welcome and adjust to the digital revolution:

We identify the digital revolution as a moment of total renewal of human societies; we recognise therefore as one of our primary goals the defence of the Internet as a common good and a public utility.

We want a society based on the following manifesto:

## Civil Rights

Human dignity is inviolable. Everybody has the right to life, liberty, security of person, freedom of thought, self-determination and participate in society.

We, the European Pirates, support the highest standard for civil rights in the European Union. The rights of free association, freedom of movement and free assembly in public, freedom of opinion, expression, and free access to information are all essential. Whistle-blowers should be protected by law and not subject to legal action.

We strongly believe that all people have the right to fair and equal treatment. As everybody belongs to a minority, it is essential that society respect the rights of minorities.

The Privacy of the individual should be valued at all times and protected from being exploited by public and economic actors.

## Citizen participation and Open Government

Power resides with the people. Their rights and their dignity stand above all else.

We, the European Pirates, strive to create opportunities for democratic participation and to promote their widespread use, because only democracy can ensure an equitable balancing of Europeans' diverse interests. Public authorities should be encouraged to put forward participatory and collaborative tools that allow citizens to actively propose policies and make decisions.

## Transparency

Transparency and Accountability for public institutions are the counterpart of good data protection regulation to protect Privacy. We, the European Pirates, want clear transparency in common affairs and good privacy for individuals. Public authorities should be required to regularly publish organisational and task descriptions, including catalogues of all administrative records.

Everybody has the right to access documents and proceedings on all levels of government and the information available to the respective public authorities. The respect of this right shall be controlled by a strictly independent organ.

## Copyright reform

We, the European Pirates, want a fair and balanced copyright law based on the interests of society as a whole.

We therefore demand that copying, providing access to, storing and using literary and artistic production for non-commercial purposes must not just be legalised, but protected by law and actively promoted to improve the public availability of information, knowledge and culture, because this is a prerequisite for the social, technological and economic development of our society. Everyone shall be able to enjoy and share our cultural heritage free from the threat of legal action or censorship.

The commercial monopoly given by copyright should be restored to a reasonable term. Derivative works shall always be permitted, with exceptions which are very specifically enumerated in law with minimal room for interpretation.

## Patent system reform

Patents are government-backed monopolies which are obstacles in a free market and increasingly hinder, instead of help, innovation. Patents should definitely never be given for things that are trivial, non-substantial, computer programs, business models, or anything unethical.

In the long term, an alternative system to support innovation must be developed to replace patents and ensure that the results of research come to the benefit of society.

## Open Access and Open Data

The results of any research carried out with public funds, completely or in part, must be published in open access scientific journals or by other means which make them readily accessible to the general population.

All data created for public use or with the use of public money, regardless of origin, should be freely available to the general public, as long as personal details are not revealed without the consent of the concerned individuals. It shall be made available in an appropriate form, which shall also include a form for data processing. Access must not be limited by application procedures, licenses, fees or technical means.

## Net Neutrality

Everybody should have unencumbered access to the internet and other public information and communication networks and have the possibility to protect all data transfer with good privacy. To ensure this we, the European Pirates, advocate for a discrimination-free Internet, which does not permit operators, governments and other bodies to either block or prioritise certain kinds of applications, services or contents nor limits the access depending on the location of sender or receiver.

## Free software and Libre Culture

We, the European Pirates, support the promotion of software that can be used, analysed, disseminated and changed by everyone. This so-called free and libre open source software is essential for users' control of their own technical systems and provides a significant contribution to strengthening the autonomy and privacy of all users.

Free culture is an important resource for the education and creativity of society. We strive to promote artistic activity and cultural diversity to ensure a rich educational and artistic environment for our and future generations.

----

## Notes: 

The Manifesto of the European Pirate Party (PPEU) was finalized during a workshop at the conference of PPEU held on 27-28 July 2013 in Warsaw, Poland. The Conference of PPEU in Warsaw, as part of the establishment of the European Pirate Party, was the last of the Conferences that started after the Declaration of Prague nearly one and half year ago. The work has taken place in several other conferences (Barcelona, Manchester, Paris), meetings (Aarau, Potsdam, Rome, Zagreb, Kiev) and countless online meetings.

## Sources:     

- http://piratetimes.net/here-comes-the-european-pirate-party/ - August 18, 2013
- \url{http://ppeu.net/wiki/doku.php?id=statutes:manifesto} - Last modified: 2013/09/03