# Critical Interface Manifesto Work in Progress

During the Arts Matters conference we adressed the manifesto that we are working on. It was explained that this Manifesto functions not only as a goal but also as the leit motiv of our research that crosses all the activities that have been done so far. All the workshops, conversations and lectures that we have organized have been nurturing the background of the *Critical Interface Manifesto*.

This tool also constitutes the compass that guides us along the wide and heterogeneous bibliography that we’ve been reading and discussing.  Some of the books that we have highlighted to write the first Manifesto draft are:  “Interface Criticism: Aesthetics Beyond the Buttons” (Christian Ulrik Andersen, Soren Bro Pold), “the Interface effect” (Alexander Galloway) or “Evil Media” (Matthew Fuller, Andrew Goffey).

We have also been looking at the wide tradition of Manifestos that exists in the fields of arts and technology. We consider some of them very inspiring like:

-> *The GNU Manifesto* (1985), by Richard Stallman, an explanation and definition of the goals of the GNU Project (free software computer operating system). But also a fundamental philosophical source for the free software movement.

-> *The Hacker’s Manifesto* (1986), by The Mentor aka Loyd Blankenship. It acts as a guideline to hackers across the globe, especially those new to the field. It serves as an ethical foundation for hacking, and asserts that there is a point to hacking that supersedes selfish desires to exploit or harm other people.

-> *Mozilla Manifesto*, a  set of 10 principles that articulate a vision for the Internet a global public resource that must remain open and accessible.

-> *The First Things First* manifesto, published in 1964 by Ken Garland. It was backed by over 400 graphic designers and artists and also was published in the Guardian newspaper. It is a reaction to the rich and affluent Britain of the 1960s, and it tried to re-radicalise a design industry which the signatories felt had become lazy and uncritical. It has been influences by the Critical Theory, the Frankfurt School and the counter-culture of the time. And it explicitly re-affirmed the belief that Design is not a neutral, value-free process. It was later updated and republished with a new group of signatories as the First Things First 2000 manifesto  by Adbusters magazine .

-> *The Critical Engineering Manifesto* considers engineering to be the most transformative language of our time, shaping the way we move, communicate and think. It is the work of the Critical Engineer to study and exploit this language, exposing its influence.

-> *The New Clues Manifesto*, is an update on fifteen years since the Cluetrain Manifesto, which has been  seminal in the development of the Internet. The authors emphasize that the Internet is not a medium nor is it content, it is a conversation.

-> Even a *Manifesto for a Post-Digital Interface Criticism* exists, written by Pold and Andresen that of course has been an inspiration for us.

What all these manifestos have in common is that somehow they try to fight the lack of ethics in the industry or in the economic system.  They also consider that technology should be used to expand our horizons. And at last, they invite us to thinking critically.

So we are quite aware that there is loads of previous research done before we started this project. All of this begs some basic questions like why should we focus and produce a manifesto and how can we contribute to this field?

Why to write a manifesto?

Because as a Manifesto is a political declaration of intentions or views and  it seem appropriate to us to use this kind of output that stress the “political” aspect.

If Interface design nowadays tends to hide the interface in order to be more user friendly giving the illusion of neutrality, by doing an Interface Manifesto we are stressing the “ideological” aspect of the interface.

So one of the aims of the Critical interface Manifesto is to generate a discussion between those who are concerned about the need for criticism in Interface design and those who believe it should be ideology-free.

With this motivations in our minds and after looking at all this references we tried to summarize the main ideas on a first draft. And these are some of statements that we agreed on:

* I interface, you interface, we interface.
* Interfaces are political objects.
* An Interface is not a neutral space. Ideologies are always embeded in the interface, but those are not always visible.
* The success of interface is defined not only by its ability to generate the interaction, but to have the user to understand  how this interaction occur and the set of rules that the determine the interaction.
* As a tool the interface should provide the acknowledge of its own shape and limits.
* We need to feel the presence of the interface while accessing the content on the other side.
* Freedom of use implies knowledge and to be consequent.
* Interfaces can also be honest and simple.
* Code is part of the interface.
* You can claim the right to know and understand without having to really know about each interface.
* Design is emotional, functional and political. Interfaces are designed. (D. Norman)
* Interfaces can be potentially everything, objects, movements, behaviors, spaces, sounds…

Taking in account this political tradition of Interfaces, we would say that a Manifesto embedded in its shape its political intention. So one of our challenges and hopefully our contribution to this field would be to transform the previous statements into an interface.

How can we do this? During the work session we focused not only on the contents but on questions related to the formal aspects of the manifesto that posed some dilemmas such as: should we strive for simplicity and clarity or rather should we try to be creative and poetic?

And if Manifesto itself will be an interface how can we design a coherent Manifesto so it can contain its ideology embedded on its own interface?

We have designed two future events that will help us to solve some of these doubts and to keep on working on the development of the manifesto:

—> 1st  Booksprint:  this is a methodology that brings together a group to produce a book in 3-5 days. There is no pre-production and the group is guided by a facilitator from zero to published book. During this event we would like to finish not a book but the Manifesto and we’d like to invite some researchers and  designers to think together how can we develop that Manifesto whose shape, structure, matter will be coherent with its ideas.

—> 2nd MEMBRANA: an open call to support a visual artist interested in developing an artwork based on the concept of interface. The artist will develop his/her project during a six weeks residency at Hangar (Barcelona). He/she will also be invited to participate in the ongoing investigation of the PIPES_BCN research group which involves the drafting of a Critical Interface Manifesto.

Clara Piazuelo 

Source: https://web.archive.org/web/20150709235918/    
http://pipes.hangar.org/critical-interface-manifesto-work-in-progress/